/**
 * Interface.h
 */

#ifndef INTERFACE_H
#define INTERFACE_H

#define RX_BUFFER_SIZE 258
#define RESET_DELAY 1000
#define DISPLAY_POWER_DELAY 1600000
#define DISPLAY_INIT_DELAY 50000
#define GTCP_I2C_ADDRESS 0x0050

extern unsigned char RXDataArray[RX_BUFFER_SIZE];

void initRESET();
void RESET();
int arraySize(unsigned char* data);

#endif
